#tabs ul.getitdone, #tabs ul.calculate, #tabs ul.forms {
	margin-bottom: 0;
}
#tabs ul.getitdone li, #tabs ul.calculate li, #tabs ul.forms li {
	background: none;
	font-size: 0;
	padding: 0;
}
#tabs ul.getitdone li a, #tabs ul.calculate li a, #tabs ul.forms li a {
	background-color: transparent;
	background-image: url('/resources/3/8/38ba77004ba37667bab8bf9ef8e4b077/icongetitdone.gif');
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	font-size: 12px;
	margin: -5px 0 12px;
	padding: 2px 0 0px 20px;
	position: relative;
	zoom:1;
}
#tabgetitdone {
	margin-bottom: 8px;
}
#tabs ul.calculate li a {
	background-image: url('/resources/9/8/986452804ba37666ba9ebf9ef8e4b077/iconcalculate.gif');
}
#tabs ul.forms li a {
	background-image: url('/resources/e/8/e8dbb0004ba37666baabbf9ef8e4b077/iconforms2.gif');
}